export const PENG_LIST_UNIT_INDUK_REQUEST = 'PENG_LIST_UNIT_INDUK_REQUEST';
export const PENG_LIST_UNIT_INDUK_SUCCESS = 'PENG_LIST_UNIT_INDUK_SUCCESS';
export const PENG_LIST_UNIT_INDUK_FAIL = 'PENG_LIST_UNIT_INDUK_FAIL';
export const PENG_LIST_UNIT_INDUK_RESET = 'PENG_LIST_UNIT_INDUK_RESET';

export const PENG_CREATE_UNIT_INDUK_REQUEST = 'PENG_CREATE_UNIT_INDUK_REQUEST';
export const PENG_CREATE_UNIT_INDUK_SUCCESS = 'PENG_CREATE_UNIT_INDUK_SUCCESS';
export const PENG_CREATE_UNIT_INDUK_FAIL = 'PENG_CREATE_UNIT_INDUK_FAIL';
export const PENG_CREATE_UNIT_INDUK_RESET = 'PENG_CREATE_UNIT_INDUK_RESET';

export const PENG_UPDATE_UNIT_INDUK_REQUEST = 'PENG_UPDATE_UNIT_INDUK_REQUEST';
export const PENG_UPDATE_UNIT_INDUK_SUCCESS = 'PENG_UPDATE_UNIT_INDUK_SUCCESS';
export const PENG_UPDATE_UNIT_INDUK_FAIL = 'PENG_UPDATE_UNIT_INDUK_FAIL';
export const PENG_UPDATE_UNIT_INDUK_RESET = 'PENG_UPDATE_UNIT_INDUK_RESET';